Macaulay2 » Documentation
Packages » Macaulay2Doc » analytic functions » erf
next | previous | forward | backward | up | index | toc

# erf -- error function

- Usage:
    `erf x`
- Inputs:
  - x, a real number,
- Outputs:
  - a real number, the error function of x;

## Description

The error function \(\operatorname{erf} x = \frac{2}{\sqrt\pi}\int_0^x e^{-t^2}\,dt\).

    i1 : erf 2

    o1 = .9953222650189527

    o1 : RR (of precision 53)

## See also

- erfc -- complementary error function
- inverseErf -- inverse error function

## Ways to use erf:

- `erf(CC)`
- `erf(RR)`
- `erf(RRi)`

## For the programmer

The object erf is a method function.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/functions/erf-doc.m2:25:0.